@charset "UTF-8";

* {
  
}

div.download_link {
  height: auto;
  margin: 30px 50px;
}

span.file_name {
  
}

span.file_link {
  
}

span.file_link a {
  height: auto;
	padding-left: 20px;
  display: block;
  line-height: 1.8;
	font-size: 15px;
	color: blue;
  text-decoration-line: none;
  transition : .1s;
	margin-top: 5px;
}

span.file_link a:hover {
  color: rgba(0,0,255,1);
  text-decoration : underline;
  transition: .1s
}

div#sub_menu {
  display: none;
}

div#contents h1 {
	width: 760px;;
	height: 40px;
	margin: 20px auto 10px;
	padding-left: 70px;
	background-color: rgba(255,225,50,1);
	line-height: 40px;
	font-size: 20px;
	color: rgba(80,80,80,1);
	background-image: url("../img/h1_01.png");
	background-size: 30px;
	background-position: 13px 50%;
	background-repeat: no-repeat;
	border-radius: 7px;
}


